﻿@font-face {
  font-family: AGaramond;
  src: url("/fonts/AGaramond/AGaramond-Regular.otf");
}

table {
  border: 1px dotted !important;
}
table thead td,
table thead th {
  font-family: AGaramond;
  font-size: 9px;
  line-height: 11px;
  padding: 6px 6px 6px 6px;
  border: 0.5px dotted #000 !important;
}
table tbody td,
table tbody th {
  font-family: AGaramond;
  font-size: 9px;
  line-height: 11px;
  padding: 6px 6px 6px 6px;
  border: 0.5px dotted #000 !important;
}

table[data-table-type="singleColumn"] {
  width: 286px !important;
  max-width: 286px !important;
  min-width: 286px !important;
}
table[data-table-type="doubleColumn"] {
  width: 286px !important;
  max-width: 286px !important;
  min-width: 286px !important;
}

table[data-table-type="spreadColumn"] {
  width: 572px !important;
  max-width: 572px !important;
  min-width: 572px !important;
}

table[data-table-type="landScape"] {
  width: 529px !important;
  max-width: 529px !important;
  min-width: 529px !important;
}
